## libdatetime-format-dbi-perl 0.035

=== debian/changelog ===
libdatetime-format-dbi-perl (0.035-1) unstable; urgency=low

  * New upstream release.
  * Make (build-)dep on libdatetime-perl, libdbi-perl unversioned as the
    requirements are already satisfied in stable.
  * Add build-dep on libdbd-sqlite3-perl, libtest-pod-coverage-perl,
    libtest-pod-perl, libtest-nowarnings-perl.
  * No longer install README.
  * Use source format 3.0 (quilt).
  * Use Build.PL.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; add years of
    copyright for upstream sources.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 04 Aug 2010 04:17:45 +0900

libdatetime-format-dbi-perl (0.033-1) unstable; urgency=low

  * Initial Release (Closes: #579636)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 29 Apr 2010 07:44:48 -0400
