=== debian/control ===
Source: libdatetime-format-dbi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7~)
Build-Depends-Indep: libdatetime-perl, libdatetime-format-sqlite-perl,
 libdbd-sqlite3-perl, libdbi-perl, libtest-nowarnings-perl,
 libtest-pod-coverage-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/DateTime-Format-DBI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-dbi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-dbi-perl/

Package: libdatetime-format-dbi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdatetime-perl, libdbi-perl
Recommends: libdatetime-format-db2-perl, libdatetime-format-mysql-perl,
 libdatetime-format-pg-perl, libdatetime-format-sqlite-perl
Description: Finds a DateTime::Format parser class for a database connection
 DateTime::Format::DBI finds a DateTime::Format::* class that is suitable for
 the use with a given DBI connection (and DBD::* driver).
 .
 It currently supports the following format modules: IBM DB2
 (DB2)|DateTime::Format::DB2, MySQL|DateTime::Format::MySQL,
 Oracle|DateTime::Format::Oracle, PostgreSQL (Pg)|DateTime::Format::Pg,
 SQLite|DateTime::Format::SQLite.
 .
 NOTE: This module provides a quick method to find the correct parser and
 formatter class. However, this is usually not sufficient for full database
 abstraction. You will also have to cater for differences in the syntax and
 semantics of SQL datetime functions (and other SQL commands).
