=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-Format-DBI/   .*/DateTime-Format-DBI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
