## libdatetime-format-dbi-perl 0.036

=== debian/changelog ===
libdatetime-format-dbi-perl (0.036-1) unstable; urgency=low

  * Added myself to Uploaders 
  * New upstream release
  * Upgraded to debhelper 8 to simplify dependencies and rules
  * Improved short description
  * Added myself to copyright and removed 'GNU/Linux' string

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 16 Oct 2010 11:07:05 +0100
