=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libdatetime-format-dbi-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdatetime-perl, libdatetime-format-sqlite-perl,
  libdbd-sqlite3-perl, libdbi-perl, libtest-nowarnings-perl,
  libtest-pod-coverage-perl, libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
+ Ansgar Burchardt <ansgar@43-1.org>, Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/DateTime-Format-DBI/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-dbi-perl/
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends}, ${perl:Depends}, libdatetime-perl, libdbi-perl
 Recommends: libdatetime-format-db2-perl, libdatetime-format-mysql-perl,
  libdatetime-format-pg-perl, libdatetime-format-sqlite-perl
-Description: Finds a DateTime::Format parser class for a database connection
+Description: abstraction layer for DateTime over some database vendors
  DateTime::Format::DBI finds a DateTime::Format::* class that is suitable for
  the use with a given DBI connection (and DBD::* driver).
  .
