## libdatetime-format-dbi-perl 0.040

=== debian/changelog ===
libdatetime-format-dbi-perl (0.040-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Added build dependency on libtest-database-perl
  * Added build dependency on libtest-simple-perl (>= 0.96)

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 10 Feb 2011 07:40:30 +0000
