=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdatetime-perl, libdatetime-format-sqlite-perl,
  libdbd-sqlite3-perl, libdbi-perl, libtest-nowarnings-perl,
- libtest-pod-coverage-perl, libtest-pod-perl, perl
+ libtest-pod-coverage-perl, libtest-pod-perl, perl, libtest-database-perl,
+ libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>, Nicholas Bamber <nicholas@periapt.co.uk>
+ Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/DateTime-Format-DBI/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-dbi-perl/
