=== debian/control ===
Source: libdatetime-format-dbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libdatetime-format-sqlite-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libtest-database-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-dbi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-dbi-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-DBI
Rules-Requires-Root: no

Package: libdatetime-format-dbi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdbi-perl
Recommends: libdatetime-format-db2-perl,
            libdatetime-format-mysql-perl,
            libdatetime-format-pg-perl,
            libdatetime-format-sqlite-perl
Description: abstraction layer for DateTime over some database vendors
 DateTime::Format::DBI finds a DateTime::Format::* class that is suitable for
 the use with a given DBI connection (and DBD::* driver).
 .
 It currently supports the following format modules: IBM DB2
 (DB2)|DateTime::Format::DB2, MySQL|DateTime::Format::MySQL,
 Oracle|DateTime::Format::Oracle, PostgreSQL (Pg)|DateTime::Format::Pg,
 SQLite|DateTime::Format::SQLite.
 .
 NOTE: This module provides a quick method to find the correct parser and
 formatter class. However, this is usually not sufficient for full database
 abstraction. You will also have to cater for differences in the syntax and
 semantics of SQL datetime functions (and other SQL commands).
