=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-DBI   .*/DateTime-Format-DBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
